Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

Compatibility with Joomla 3

09-07-2012, 08:07 AM
# 1 (permalink)
mccnash
Hi guys,

Joomla 3.0 will be released in a couple days and i would like to ask you guys how it looks with your templates, will they support joomla 3 with the one i already installed or will there be a new version of the template, especially for Joomla 3.

I am currently using YouEdition...

Are you sure your are posting in product assigned forum?: Yes

What is your CMS version?: Joomla 2.5

MySQL Version: 5.x

PHP version: 5.x

Link to installation: www.mobtivity.com

Have you edited any files? If yes tell us which ones.: N/A
09-07-2012, 09:03 AM
# 2 (permalink)
neo
we are on it , last touches are being put in and grid update to 1.0.14 wil be 25/30 compatible
Screenshot by Lightshot

we might bootstrap 25's I am testing that today , megamenu,default grid , responsive they all work on 30 and everything is being pulled in the next upgrade, we are trying to make it painless for you guys so you wont have any trouble

but read this please
Joomla! 3.0 Templates and Extensions Updates
03-20-2013, 01:45 PM
# 3 (permalink)
weoichris
What is the current status for Joomla 3.0 compatibility? I am redoing my site and moving from Joomla 2.5 to 3.0. We've been using YouEdition and YouPlus, neither of which will install to Joomla 3.0. I upload the latest, HD, and it intalled but the site will not run with it. I tried again with Business Report. Installs but will not display. Here is what I get:

Warning: require(/home/weoichri/staging.oates.org/templates/businessreportDSyjsgcore/yjsg_core.php) [function.require]: failed to open stream: No such file or directory in /home/weoichri/staging.oates.org/templates/businessreport/index.php on line 20

Fatal error: require() [function.require]: Failed opening required '/home/weoichri/staging.oates.org/templates/businessreportDSyjsgcore/yjsg_core.php' (include_path='.:/usr/local/lib/php:/usr/local/php5/lib/pear') in /home/weoichri/staging.oates.org/templates/businessreport/index.php on line 20

Suggestions?

Chris
03-20-2013, 07:29 PM
# 4 (permalink)
pmanolis
Hi,

We are very close to the release of the new update for YJSG Framework that supports Joomla 3.x.x (and many template updates for J3.x.x)

Regards

Manos
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password